Jak sprawdzić, czy można uruchomić Unity 3D na komputerze

Jeśli Unity 3D nie działa poprawnie na twoim komputerze, jest sposób descubrir jeśli jest to spowodowane użycie niewłaściwych sterowników, A pluskwa lub po prostu dlatego Unity 3D nie obsługuje Twojego sprzętu.


Aby dowiedzieć się, czy Unity 3D obsługuje twój sprzęt komputerowy, otworzyłem terminal i wpisałem:

/ usr / lib / nux / unity_support_test -p

Jeśli otrzymasz odpowiedź „tak” na pytanie „Obsługiwane Unity 3D”, Twój komputer powinien być w stanie uruchomić Unity 3D (używając Compiz) bez problemów. Jest bardzo możliwe, że możesz również uruchomić powłokę GNOME, ponieważ mają bardzo podobne wymagania.

To polecenie działa tylko w systemach Ubuntu 11.04 i 11.10. Jeśli nie używasz żadnego z tych dwóch, nie zapomnij, że masz dostęp do lista certyfikowanego sprzętu przez Ubuntu, aby sprawdzić, czy Twój komputer może obsługiwać Unity 3D.

źródło: WebUpd8


Treść artykułu jest zgodna z naszymi zasadami etyka redakcyjna. Aby zgłosić błąd, kliknij tutaj.

30 komentarzy, zostaw swoje

Zostaw swój komentarz

Twój adres e-mail nie zostanie opublikowany. Wymagane pola są oznaczone *

*

*

  1. Odpowiedzialny za dane: Miguel Ángel Gatón
  2. Cel danych: kontrola spamu, zarządzanie komentarzami.
  3. Legitymacja: Twoja zgoda
  4. Przekazywanie danych: Dane nie będą przekazywane stronom trzecim, z wyjątkiem obowiązku prawnego.
  5. Przechowywanie danych: baza danych hostowana przez Occentus Networks (UE)
  6. Prawa: w dowolnym momencie możesz ograniczyć, odzyskać i usunąć swoje dane.

  1.   Alonso C Herrera F powiedział

    Zainstalowałem ubuntu 11.04 na moim laptopie i na początku nie mogłem używać jedności; po tym poście otworzyłem terminal i otrzymałem to:

    Łańcuch dostawcy OpenGL: NVIDIA Corporation
    Ciąg renderujący OpenGL: GeForce FX Go5200 / AGP / SSE2
    Ciąg wersji OpenGL: 2.1.2 NVIDIA 173.14.30

    Nie renderowane oprogramowanie: tak
    Brak na czarnej liście: nie
    GLX fbconfig: tak
    Tekstura GLX z pixmap: tak
    Tekstury GL npot lub rect: tak
    Program wierzchołków GL: tak
    Program fragmentowy GL: tak
    Obiekt bufora wierzchołków GL: tak
    Obiekt bufora ramki GL: tak
    Wersja GL to 1.4+: tak

    Obsługiwana jedność: nie

    Zacząłem badać „brak na czarnej liście: nie” i odkryłem, że instalując to „sudo apt-get install unity-2d” w terminalu, mogłem aktywować mój pulpit Unity, a tak czy inaczej, przyjaciele, mam go, konfiguruję go do mojego lubię i jest super. Pozdrowienia z Panamy

  2.   Alllzapa powiedział

    mój laptop to satelita toshiba z 2003 roku i doskonale porusza się z Unity2D

  3.   Eduard Lucena powiedział

    Hahahaha, nigdy nie będę w stanie przestać śmiać się z ludźmi. Panie i panowie, komu nie podoba się jedność, która jej nie używa, komu nie podoba się Gnome3, który jej nie używa. To jest wolne oprogramowanie.

    Również, jeśli tak bardzo tęsknisz za Gnome Legacy (tak, nawet jeśli boli, płacze, kopie, cierpi i pali ich wątrobę, to jest "LEGACY") zainstaluj Gnome3 i będziesz miał opcję "Gnome Classic" (gnomy nie chciał powiedzieć ci przestarzałych, starych i odmieńców).

    Pozdrowienia.

    Eduard Lucena

  4.   Daneel_Olivaw powiedział

    Czy tylko ja uważam za nienormalne, że istnieje domyślne środowisko pulpitu, które wymaga potężnego komputera? Zwłaszcza biorąc pod uwagę problemy w Linuksie ze sterownikami wideo.

  5.   Daniel Misael Soster powiedział

    Nie jesteś jedyny Ale jeśli chodzi o stworzenie środowiska opartego na dzisiejszych potężnych komputerach, które będzie się rozwijało bez zwiększania wykorzystania zasobów, nie widzę tego źle. Ale jeśli pomysł jest taki, jak robi MS, że za każdym razem, gdy wydaje nowy program, system operacyjny lub aktualizację, potrzebuje więcej zasobów niż poprzedni, to znaczy, że źle to widzę.

  6.   Daneel_Olivaw powiedział

    Ale domyślne otoczenie musi być moim zdaniem lekkie i bez dodatkowych efektów. Następnie, jeśli chcesz (i możesz) umieścić tysiąc i jeden „cukierek do oczu”, zrób to.

  7.   Użyjmy Linuksa powiedział

    Jasne, to Unity 2D. Test działa, aby sprawdzić, czy możesz używać Unity 3D. W każdym razie twoje wyjaśnienie jest bardzo przydatne.
    Uścisk! Paweł.

  8.   Daneel_Olivaw powiedział

    Nie powiedziałem Gnome 2. Oczywiście na razie jest to jedyna użyteczna rzecz. Skala i jedność gnoma są praktycznie takie same w swoim schemacie. Windows 7 dobrze radzi sobie z "klasycznym" pulpitem (dolny pasek z listą okien, menu Start). Powiedziałbym raczej odwrotnie, jak sprzedać coś takiego jak Unity komuś, kto używa Windows XP od 7 lat?

  9.   Hernan Czarniecki powiedział

    Xfce 4.8 to menedżer, który urósł najbardziej, niestety to samo dzieje się ze mną, mam Celerona z 5 latami, 1.5 Gb i nie mogę (na szczęście) z Unity 3d lub Gnome Shell, próbują skopiować na Maca i ich idzie źle, ponieważ nie sięgają nawet do kostek. Trochę odbiegają od filozofii Linuksa. Co za piękne czasy, te, w których mieliśmy stabilne, solidne, konfigurowalne systemy operacyjne i te wersje beta, nie są pełne problemów. Żaden użytkownik Micro $ często się do tego nie przejdzie i wydaje mi się, że nie jest to taki pomysł. Jedność, wielka rewolucja ... proszę, to zły poziomy dok.

  10.   Shupacabra powiedział

    Jest rok 2011, miesiące od nowego roku, linux z gnome2, nie sprzedajemy go facetowi z większą ilością dobrych wibracji.

    Porównajmy Maca ostatniej generacji z jego systemem operacyjnym, zespołem z Win8 i jego metrem oraz Ubuntu z gnome2 ???, czasy się zmieniają.

    Odtąd możesz polubić Gnome-shell, Unity lub dostrojone KDE bardziej, co pasuje do gustu konsumenta, teraz, gdy wygląda jak Win95 .. mmmm, nie wygląda jak ja

  11.   Xraulo powiedział

    Shupacabras, sprawiasz, że czuję, że jesteś moim drugim sobą !!!!, pochodzę z WIN 286, 386 3.0 ETC i ułatwiam to, zainstalowałem 11.10 i moja żona, która z PC SO itp. Nic nie rozumie, ona Uwielbiałem łatwość Unity z wychodzącym kijem ………….
    Oczywiście niemożliwe, dałem mu maszynę z XP, a on wybrał tę z 11.10

  12.   Shupacabra powiedział

    ehh ... nie wiem, jak się wytłumaczyć, niestety bardzo szybko dostosowałem się do Unity i dla mojego konkretnego przypadku jest to niezbędne, ale myślę, że dla tych, którzy nie mogą się dostosować, mogą użyć trybu klasycznego z gnome3 z efekty pulpitu.

    Nie mam 7 lat Windowsa, w moim przypadku jestem od 1995 roku, kilka lat temu przeniosłem się całkowicie na Linuksa i zawsze wydawało mi się, że nie podobał mi się jego interfejs graficzny.
    Dziś jestem zgodnym użytkownikiem, z 11.10 jedyną rzeczą, jaką zrobiłem, było umieszczenie pomarańczowego tła pulpitu

  13.   Shupacabra powiedział

    Nie wiem w notebooku, u mnie w pentium4 z 1GB RAM i wideo intel działa idealnie Unity 2d, aw amd x2 z wideo nforce 630a 3d leci, najpierw zwolnił, autorski sterownik katastrofa, potem ja usunąłem wszystkie konfiguracje stare, foldery, które zaczynają się kropką w moim folderze użytkownika i tam zaczynam działać idealnie,
    w końcu zainstalowałem ubuntu i jedyne, co zrobiłem, to zmieniłem tapetę na tę pomarańczową (i oczywiście zainstalowałem aplikacje, których używam)
    Jestem użytkownikiem Jestem zgodnym użytkownikiem

  14.   diego powiedział

    W tym, że masz rację, zaletą (być może) jest to, że istnieją bardzo dobre alternatywy, takie jak MATE, które działają z gnome3, w rzeczywistości jest poradnik dotyczący arch, jak go zainstalować lub przynajmniej jest to przewodnik referencyjny: S https://bbs.archlinux.org/viewtopic.php?id=121162

    Twoje zdrowie(:

  15.   diego powiedział

    W tym, że masz rację, zaletą (być może) jest to, że istnieją bardzo dobre alternatywy, takie jak MATE, które działają z gnome3, w rzeczywistości jest poradnik dotyczący arch, jak go zainstalować lub przynajmniej jest to przewodnik referencyjny: S https://bbs.archlinux.org/viewtopic.php?id=121162

    Twoje zdrowie(:

  16.   diego powiedział

    W tym, że masz rację, zaletą (być może) jest to, że istnieją bardzo dobre alternatywy, takie jak MATE, które działają z gnome3, w rzeczywistości jest poradnik dotyczący arch, jak go zainstalować lub przynajmniej jest to przewodnik referencyjny: S https://bbs.archlinux.org/viewtopic.php?id=121162

    Twoje zdrowie(:

  17.   Użyjmy Linuksa powiedział

    Doskonała uwaga!

  18.   Shupacabra powiedział

    Wygląda na to, że mamy pół na pół 😀

  19.   Xraulo powiedział

    Uderzyłeś w sedno, dla mnie najlepszym sposobem rozpowszechniania Linuksa była sprzedaż i naprawa maszyn oraz instalowanie Linuksa albo Mandrivy, OpenSuse (który działa dobrze) i Ubuntu, jedną z zalet jest to, że wyglądał prawie tak samo i wzruszający to trochę WUANDERFULL (jeśli specjalnie napisałem to tak)
    Czasy się zmieniły, ale prawdą jest również, że do tych ulepszeń potrzebny jest lepszy sprzęt, jeśli mówimy o maszynach sprzed 4 lat, zarówno XP, jak i Gnome 2 byłyby w porządku

  20.   Xraulo powiedział

    Coś takiego chciałem poczytać, prawda jest taka, że ​​u mnie wolno, wiem jak wrócić do 10.04, ale wydaje mi się, że coś musi być nie tak, dodałem 2GB pamięci RAM, zobaczymy czy się poprawi, ale mam zamiar spróbować zdobyć notebook średniej klasy, z tego, co mi mówisz, nia palos 11.10?

  21.   Odwaga powiedział

    Nie napisałem jeszcze tutaj samouczków Arch, może ci pomogą.

    Jedną z wad Ubuntu jest właśnie to, że mówisz, że zjada dużo zasobów

  22.   Azur_BlackHole powiedział

    Nic więcej nie wysyła mi wiadomości o naruszeniu segmentu

  23.   Grzmot powiedział

    Mój laptop jest średniej klasy sprzed 3 lat, a KDE SC 4.7.2 na Kubuntu 11.10 działa idealnie, sprawdź, czy używasz odpowiednich sterowników wideo 🙂

  24.   Samochód32x powiedział

    Dobry kolega z informacji. Z drugiej strony powiem, że podoba mi się sposób, w jaki prowadzisz bloga, pozdrowienia od znajomego z Hiszpanii.

  25.   xapa69 powiedział

    Kiedy umieszczam polecenie w terminalu, otrzymuję następujący komunikat

    Łańcuch dostawcy OpenGL: NVIDIA Corporation
    Ciąg renderujący OpenGL: GeForce Go 7300 / PCI / SSE2
    Ciąg wersji OpenGL: 2.1.2 NVIDIA 285.05.09

    Nie renderowane oprogramowanie: tak
    Brak na czarnej liście: nie
    GLX fbconfig: tak
    Tekstura GLX z pixmap: tak
    Tekstury GL npot lub rect: tak
    Program wierzchołków GL: tak
    Program fragmentowy GL: tak
    Obiekt bufora wierzchołków GL: tak
    Obiekt bufora ramki GL: tak
    Wersja GL to 1.4+: tak

    Obsługiwana jedność: nie

    Otrzymuję tylko negatywną „czarną listę”, można to naprawić….
    Dziękuję.

  26.   Użyjmy Linuksa powiedział

    Wtedy będziesz mógł używać tylko unity 2d. 🙁
    Pozdrowienia!

  27.   Użyjmy Linuksa powiedział

    Słuszna uwaga! Nigdy nie myślałem o tym w ten sposób ...

  28.   alex powiedział

    Chcę zagrać w epicką eventurę

  29.   adrian powiedział

    A jak udało ci się pobrać jedność tak, jak się pojawia dla Windowsa lub specjalną i polecenie, które złapałem w 13.10, jeśli działa, mam tak

  30.   Jonathan powiedział

    Ile danych obsługuje Unity ??? (GB)